4Suite™ API Documentation

# ► Module Ft.Server.Client.Commands.Rdf.Remove

This command removes statements from the user RDF model in a 4Suite repository. A single statement can be given via command-line arguments, or multiple statements can be given in an RDF XML file that will be deserialized. If necessary, you will be prompted first for credentials and access info to connect to the repository.

Functions: Register, Run |  |  |  | Fields: DefaultFactory

## Functions

Register()
Run(options, args)

## Fields

DefaultFactory = <Ft.Xml.InputSource.InputSourceFactory instance>